{% load static %}
<footer id="footer" class="position-relative top-1 bg-tertiary border-top-0" style="background-color: black;">
  <div class="container py-5">
    <div class="row pt-5">
      <div class="col-lg-3">
        <a href="{% url 'profile:home' %}" class="text-decoration-none">
          <img src="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" class="img-fluid mb-4" width="88">
        </a>
        <h4>About Company</h4>
        <p class="text-3-5 pe-lg-2">{{aboutus.deskripsi}}</p>
        
      </div>
      <div class="col-lg-5">
        <h4 class="text-color-lights font-weight-semibold mb-3">Contact Us</h4>
        <p class="text-3-5 pe-lg-2">We are ready consultation at operational time </p>
        <ul class="list list-unstyled">
          <li><a href="{{alamat_link}}" target="_blank" class="text-color-lights text-color-hover-primary"><span class="icon icon-location-pin text-color-primary text-4-5 me-2"></span>{{alamat}}</a></li>
          <li><a href="tel:+{{telepon}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-phone text-color-primary text-4-5 me-2"></span>{{telepon_text}}</a></li>
          <li><a href="mailto:{{email}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-envelope text-color-primary text-4-5 me-2"></span>{{email}}</a></li>
        </ul>
      </div>
      <div class="col-lg-4">
        <h4>Jendela Rohani Go international accessories Christian From indonesia</h4>
        <img src="{% static 'profile/images/products/gorosariocom.png' %}" alt="" width="100%">
      </div>
    </div>
  </div>
  <div class="footer-copyright bg-transparent">
    <div class="container">
      <hr class="bg-color-light opacity-1">
      <div class="row">
        <div class="col mt-4 mb-4 pb-4">
          <p class="text-center text-3 mb-0 text-color-grey">Copyright &copy; 2023 - Jendela Rohani. All Rights Reserved. Powered By <a href="https://sanjayateknologi.com/" target="_blank">PT. Rizq Sanjaya Teknologi</a></p>
        </div>
      </div>
    </div>
  </div>
</footer>

<a class="contact-my visible" title="Chat WhatsApp" href="{{whatsapp}}?text=Hay%20saya%20tertarik%20dengan%20produk%20dari%20website%20anda%20jendelarohani.com" target="_blank">
  <i class="fab fa-whatsapp"></i>
</a>
